﻿/* font-family: "LatoRegular"; */
@font-face {
    font-family: "LatoRegular";
    src: url("../fonts/font_new/LatoRegular/LatoRegular.eot");
    src: url("../fonts/font_new/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/LatoRegular/LatoRegular.woff") format("woff"),
    url("../fonts/font_new/LatoRegular/LatoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "LatoBold"; */
@font-face {
    font-family: "LatoBold";
    src: url("../fonts/font_new/LatoBold/LatoBold.eot");
    src: url("../fonts/font_new/LatoBold/LatoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/LatoBold/LatoBold.woff") format("woff"),
    url("../fonts/font_new/LatoBold/LatoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "LatoLight"; */
@font-face {
    font-family: "LatoLight";
    src: url("../fonts/font_new/LatoLight/LatoLight.eot");
    src: url("../fonts/font_new/LatoLight/LatoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/LatoLight/LatoLight.woff") format("woff"),
    url("../fonts/font_new/LatoLight/LatoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.ll {font-family: "LatoLight";}
.lr {font-family: "LatoRegular";}
.lb {font-family: "LatoBold";}
.osb {font-family: "OfficinaSansBook";}
.osbl {font-family: "OfficinaSansBold";}
.osbk {font-family: "OfficinaSansBlack";}
.oseb {font-family: "OfficinaSansExtraBold";}
.osm {font-family: "OfficinaSansMedium";}

/* font-family: "OfficinaSansBook"; */
@font-face {
    font-family: "OfficinaSansBook";
    src: url("../fonts/font_new/OfficinaSansBook/OfficinaSansBook.eot");
    src: url("../fonts/font_new/OfficinaSansBook/OfficinaSansBook.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/OfficinaSansBook/OfficinaSansBook.woff") format("woff"),
    url("../fonts/font_new/OfficinaSansBook/OfficinaSansBook.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OfficinaSansBold"; */
@font-face {
    font-family: "OfficinaSansBold";
    src: url("../fonts/font_new/OfficinaSansBold/OfficinaSansBold.eot");
    src: url("../fonts/font_new/OfficinaSansBold/OfficinaSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/OfficinaSansBold/OfficinaSansBold.woff") format("woff"),
    url("../fonts/font_new/OfficinaSansBold/OfficinaSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OfficinaSansBlack"; */
@font-face {
    font-family: "OfficinaSansBlack";
    src: url("../fonts/font_new/OfficinaSansBlack/OfficinaSansBlack.eot");
    src: url("../fonts/font_new/OfficinaSansBlack/OfficinaSansBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/OfficinaSansBlack/OfficinaSansBlack.woff") format("woff"),
    url("../fonts/font_new/OfficinaSansBlack/OfficinaSansBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OfficinaSansExtraBold"; */
@font-face {
    font-family: "OfficinaSansExtraBold";
    src: url("../fonts/font_new/OfficinaSansExtraBold/OfficinaSansExtraBold.eot");
    src: url("../fonts/font_new/OfficinaSansExtraBold/OfficinaSansExtraBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/OfficinaSansExtraBold/OfficinaSansExtraBold.woff") format("woff"),
    url("../fonts/font_new/OfficinaSansExtraBold/OfficinaSansExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OfficinaSansMedium"; */
@font-face {
    font-family: "OfficinaSansMedium";
    src: url("../fonts/font_new/OfficinaSansMedium/OfficinaSansMedium.eot");
    src: url("../fonts/font_new/OfficinaSansMedium/OfficinaSansMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/OfficinaSansMedium/OfficinaSansMedium.woff") format("woff"),
    url("../fonts/font_new/OfficinaSansMedium/OfficinaSansMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.dr {font-family: "PFDinCondensedRegular";}
.dm {font-family: "PFDinCondensedMedium";}
.dl {font-family: "PFDinCondensedLight";}
.dt {font-family: "PFDinCondensedThin";}



/* font-family: "PFDinCondensedRegular"; */
@font-face {
    font-family: "PFDinCondensedRegular";
    src: url("../fonts/font_new/PFDinCondensedRegular/PFDinCondensedRegular.eot");
    src: url("../fonts/font_new/PFDinCondensedRegular/PFDinCondensedRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/PFDinCondensedRegular/PFDinCondensedRegular.woff") format("woff"),
    url("../fonts/font_new/PFDinCondensedRegular/PFDinCondensedRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFDinCondensedMedium"; */
@font-face {
    font-family: "PFDinCondensedMedium";
    src: url("../fonts/font_new/PFDinCondensedMedium/PFDinCondensedMedium.eot");
    src: url("../fonts/font_new/PFDinCondensedMedium/PFDinCondensedMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/PFDinCondensedMedium/PFDinCondensedMedium.woff") format("woff"),
    url("../fonts/font_new/PFDinCondensedMedium/PFDinCondensedMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFDinCondensedLight"; */
@font-face {
    font-family: "PFDinCondensedLight";
    src: url("../fonts/font_new/PFDinCondensedLight/PFDinCondensedLight.eot");
    src: url("../fonts/font_new/PFDinCondensedLight/PFDinCondensedLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/PFDinCondensedLight/PFDinCondensedLight.woff") format("woff"),
    url("../fonts/font_new/PFDinCondensedLight/PFDinCondensedLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PFDinCondensedThin"; */
@font-face {
    font-family: "PFDinCondensedThin";
    src: url("../fonts/font_new/PFDinCondensedThin/PFDinCondensedThin.eot");
    src: url("../fonts/font_new/PFDinCondensedThin/PFDinCondensedThin.eot?#iefix")format("embedded-opentype"),
    url("../fonts/font_new/PFDinCondensedThin/PFDinCondensedThin.woff") format("woff"),
    url("../fonts/font_new/PFDinCondensedThin/PFDinCondensedThin.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}